import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UiSiteComponent } from './ui-site.component';

describe('UiSiteComponent', () => {
  let component: UiSiteComponent;
  let fixture: ComponentFixture<UiSiteComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UiSiteComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UiSiteComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
